.pf1.sheet {
	.tab {
		&[data-tab='skills'] {
			[data-skill] {
				&.lil-excess-skill-ranks {
					background-color: #ff000021;

					h4 {
						//text-shadow: 0 0 7px red;
					}

					.skill-rank {
						background-color: #ff00004f;
					}
				}

				&.lil-missing-skill-name {
					.skill-name input {
						background-color: #ff00004f;
					}
				}
			}

			.lil-moved-skill-lock {
				margin: 0;
				padding: 0;
				font-size: 10pt;
				height: 24px;
				width: 24px;
				align-self: center;
				line-height: 2em;
			}
		}

		&[data-tab='spellbook'] {
			.lil-unused-filter.active {
				color: royalblue;
				text-shadow: 0 0 5px #00a6ffc7;
			}
			.lil-prepared-filter.active {
				color: #0a4825;
				text-shadow: 0 0 5px hsl(109deg 100% 50% / 78%);
			}
			.lil-unused-filter,
			.lil-prepared-filter {
				flex: 0;
				border-bottom: 3px solid #b5b3a4;

				cursor: pointer;

				text-shadow: 0 0 1px #d4ff00;

				margin: 0 3px;

				&:hover {
					text-shadow: 0 0 4px var(--color-shadow-primary);
					border-bottom: 3px solid #7a7971;
				}
			}
		}

		&[data-tab='buffs'] {
			.lil-stretched-condition {
				span {
					flex: 1;
				}
			}

			.lil-condition-duration {
				flex: 0;
				font-size: var(--font-size-11);
				padding: 0 0.3rem;
				text-align: right;

				position: absolute;
				top: -2px;
				right: 0;
			}
		}
	}

	.weapon-qualities {
		align-items: center;
		line-height: 1;

		.tag {
			background-color: rgba(255, 100, 0, 0.2);
			flex: 0;
			white-space: nowrap;
		}
	}

	.item-properties .tag {
		display: inline-flex;
		gap: 3px;
		align-items: center;

		&.value {
			background-color: #ffa50040;
		}

		&.ac {
			background-color: #dddddda6;

			&.enhanced {
				background-color: #bbdfffba;
			}
		}

		&.asf {
			background-color: #7400ff21;
		}

		&.mdex {
			background-color: #ff00001a;
		}

		&.acp {
			background-color: #ffc3002b;
		}

		&.size {
			&.bad-fit {
				background-color: #ff001d2e;
			}
		}

		&.container-currency {
			background-color: #ffd70057;
		}
	}
}
